@font-face{
	font-family:"Helvetica Neue LT";
	font-style:normal;
	font-weight:400;
	src:url(../fonts/HelveticaNeueLTW20-Ligh.eot?#iefix);
	src:url(../fonts/HelveticaNeueLTW20-Ligh.eot?#iefix) format("eot"),
		url(../fonts/HelveticaNeueLTW20-Ligh.woff) format("woff"),
		url(../fonts/HelveticaNeueLTW20-Ligh.ttf) format("truetype"),
		url(../fonts/HelveticaNeueLTW20-Ligh.svg#HelveticaNeueLTW20-Ligh) format("svg");
	}

@font-face{
	font-family:"Helvetica Neue LT";
	font-style:normal;font-weight:700;
	src:url(../fonts/HelveticaNeueLTW20-Bold.eot?#iefix);
	src:url(../fonts/HelveticaNeueLTW20-Bold.eot?#iefix) format("eot"),
		url(../fonts/HelveticaNeueLTW20-Bold.woff) format("woff"),
		url(../fonts/HelveticaNeueLTW20-Bold.ttf) format("truetype"),
		url(../fonts/HelveticaNeueLTW20-Bold.svg#HelveticaNeueLTW20-Bold) format("svg");
}
body{direction:rtl; text-align:right; font-family: 'Helvetica Neue LT';}
.moveright {text-align: left;  float: left;}
.mright {margin-left: 15px; margin-right:0px; float: right;}
.text-xl-start {text-align: right !important;}
.navbar-nav {padding-right: 0;}
.ms-auto {margin-right: auto !important;margin-left: inherit !important;}
.dropdown-menu-end[data-bs-popper] {right: 0;left: auto;}
.dropdown-item {text-align: right;}
.cd-slider-nav li {float: right;}
.movepic {text-align: left;}
.fa-long-arrow-right:before {content: "\f177";}
.date {text-align: left;}
.eright{text-align: left;}
.display-5 {font-size: 2rem; line-height:3rem;}
.bborder {padding: 0px 10px;}
.newspace {margin-top: 23px;margin-bottom: 23px;}
.fshadow {font-weight: bold;}
.eventspace {margin-top: 25px;margin-bottom: 25px;}
.navbar-brand {margin-right: 0rem;}
.list-inline {padding-right: 0;list-style: none;}
.card-text{font-size:15px;}
.link {margin-right:0; margin-left: 3%;}
.viewall{margin-bottom:5px; margin-top:0;}
.nav-link{font-size:1rem;}
.dropdown-item {font-size: 16px;}
.dropdown-toggle::after {margin-right: 0.255em !important;}
.arheading{font-size:1.5rem; font-weight:bold;}
.workshop{font-weight:bold;}
.green{font-weight:bold;}
.card-title{font-weight:bold;}
.poster{text-align:right;}
h5{font-weight:bold;}

@media only screen and (max-width: 768px){
.mright {float: none;margin-right: 5px;font-size: 14px;margin-left: 5px;}
.moveright {text-align: center;  float: none;}
.text-xl-start {text-align: center !important;}
.movepic {text-align: center;}
.eright {text-align: center;}
.date {text-align: center;}
.display-5 {font-size: 1.6rem;line-height: 2.3rem;}
.mb-5 {margin-bottom: 0 !important;}
.py-5 {padding-top: 1.5rem !important;padding-bottom: 1rem !important;}
.cd-slider-nav li {float: none;}
.mhide {display: none;}
.mv{width:75%;}

}